/* ==========================================================================
   Project Imports
   ========================================================================== */
/* Breakpoint ie conditional fallback */
/* Dependencies */
/* Layout */
@font-face {
  font-family: 'icomoon';
  src: url("../../fonts/icomoon.eot?-67yv4o");
  src: url("../../fonts/icomoon.eot?#iefix-67yv4o") format("embedded-opentype"), url("../../fonts/icomoon.woff?-67yv4o") format("woff"), url("../../fonts/icomoon.ttf?-67yv4o") format("truetype"), url("../../fonts/icomoon.svg?-67yv4o#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.clear-row {
  display: block;
  clear: both;
  overflow: hidden;
}

@media (min-width: 768px) {
  body.demo .span-2-1-3 {
    width: 66%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
  body.demo .span-1-2-3 {
    width: 32%;
    float: left;
    margin-right: -100%;
    margin-left: 34%;
    clear: none;
  }
  body.demo .span-1-3-3 {
    width: 32%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
  body.demo .span-2-2-3 {
    width: 66%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
  body.demo .span-3-1-3 {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
  body.demo .span-1-1-3 {
    width: 32%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
  body.demo .span-2-2-3 {
    width: 66%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
.lt-ie9 body.demo .span-2-1-3 {
  width: 66%;
  float: left;
  margin-right: -100%;
  margin-left: 0%;
  clear: none;
}
.lt-ie9 body.demo .span-1-2-3 {
  width: 32%;
  float: left;
  margin-right: -100%;
  margin-left: 34%;
  clear: none;
}
.lt-ie9 body.demo .span-1-3-3 {
  width: 32%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
.lt-ie9 body.demo .span-2-2-3 {
  width: 66%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
.lt-ie9 body.demo .span-3-1-3 {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
.lt-ie9 body.demo .span-1-1-3 {
  width: 32%;
  float: left;
  margin-right: -100%;
  margin-left: 0%;
  clear: none;
}
.lt-ie9 body.demo .span-2-2-3 {
  width: 66%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}

.icon-menu:before {
  content: "\e600";
}

.sm-menu-btn {
  display: none;
}

body.demo {
  min-width: 0;
}
@media (min-width: 980px) {
  body.demo {
    min-width: 980px;
  }
}
.lt-ie9 body.demo {
  min-width: 980px;
}
body.demo #branding h1 {
  top: 17px;
}
@media (min-width: 980px) {
  body.demo #branding h1 {
    top: 64px;
  }
}
.lt-ie9 body.demo #branding h1 {
  top: 64px;
}
body.demo #branding h1 a {
  text-indent: 0;
  background: none;
  width: auto;
  height: auto;
}
body.demo #branding h1 a img {
  width: 180px;
  height: auto;
}
@media (min-width: 768px) {
  body.demo #branding h1 a img {
    width: 180px;
    height: auto;
  }
}
.lt-ie9 body.demo #branding h1 a img {
  width: 180px;
  height: auto;
}
@media (min-width: 980px) {
  body.demo #branding h1 a img {
    width: auto;
    height: auto;
  }
}
.lt-ie9 body.demo #branding h1 a img {
  width: auto;
  height: auto;
}
body.demo #header {
  border: 0;
  height: 80px;
}
body.demo #header #branding h2,
body.demo #header .search-fields,
body.demo #header .demo-button {
  display: none;
}
@media (min-width: 768px) {
  body.demo #header #branding h2,
  body.demo #header .search-fields,
  body.demo #header .demo-button {
    display: block;
    right: 0;
  }
}
.lt-ie9 body.demo #header #branding h2, .lt-ie9
body.demo #header .search-fields, .lt-ie9
body.demo #header .demo-button {
  display: block;
  right: 0;
}
@media (min-width: 768px) {
  body.demo #header #branding h2 {
    right: -10px;
  }
}
.lt-ie9 body.demo #header #branding h2 {
  right: -10px;
}
body.demo #header .customer-login {
  right: 10px;
  top: 8px;
}
@media (min-width: 768px) {
  body.demo #header .customer-login {
    right: 220px;
    top: 40px;
  }
}
.lt-ie9 body.demo #header .customer-login {
  right: 220px;
  top: 40px;
}
@media (min-width: 980px) {
  body.demo #header .customer-login {
    top: 14px;
    right: 198px;
  }
}
.lt-ie9 body.demo #header .customer-login {
  top: 14px;
  right: 198px;
}
@media (min-width: 768px) {
  body.demo #header .demo-button {
    right: 195px;
    top: 8px;
  }
}
.lt-ie9 body.demo #header .demo-button {
  right: 195px;
  top: 8px;
}
@media (min-width: 980px) {
  body.demo #header .demo-button {
    right: 10px;
    top: auto;
    bottom: 10px;
  }
}
.lt-ie9 body.demo #header .demo-button {
  right: 10px;
  top: auto;
  bottom: 10px;
}
@media (min-width: 768px) {
  body.demo #header .search-fields {
    right: 10px;
  }
}
.lt-ie9 body.demo #header .search-fields {
  right: 10px;
}
@media (min-width: 768px) {
  body.demo #header div.topsocimg {
    right: 205px;
  }
}
.lt-ie9 body.demo #header div.topsocimg {
  right: 205px;
}
@media (min-width: 980px) {
  body.demo #header div.topsocimg {
    right: 160px;
  }
}
.lt-ie9 body.demo #header div.topsocimg {
  right: 160px;
}
@media (min-width: 768px) {
  body.demo #header {
    height: 120px;
  }
}
.lt-ie9 body.demo #header {
  height: 120px;
}
@media (min-width: 980px) {
  body.demo #header {
    height: 149px;
  }
}
.lt-ie9 body.demo #header {
  height: 149px;
}
body.demo.mobile-menu-enabled.mobile-menu-open #site-constraint {
  left: -70%;
}
body.demo.mobile-menu-enabled.mobile-menu-open #header #main-navigation > ul {
  right: 0;
  z-index: 50000000;
}
body.demo #site-constraint {
  position: relative;
  max-width: 100%;
  padding: 0;
  overflow: hidden;
  left: 0;
  -webkit-transition-property: left;
  -moz-transition-property: left;
  -o-transition-property: left;
  transition-property: left;
  -webkit-transition-duration: 200ms;
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
body.demo #main-navigation > ul {
  -webkit-transition-property: right;
  -moz-transition-property: right;
  -o-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 200ms;
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
body.demo #header,
body.demo #main-content,
body.demo #footer {
  width: 100%;
  max-width: 100%;
  min-width: 0;
}
@media (min-width: 980px) {
  body.demo #header,
  body.demo #main-content {
    min-width: 980px;
    width: 980px;
    max-width: 980px;
  }
}
.lt-ie9 body.demo #header, .lt-ie9
body.demo #main-content {
  min-width: 980px;
  width: 980px;
  max-width: 980px;
}
body.demo .header-wrap {
  padding: 0 10px;
}
@media (min-width: 980px) {
  body.demo .header-wrap {
    padding: 0;
  }
}
.lt-ie9 body.demo .header-wrap {
  padding: 0;
}
body.demo .sm-menu-btn {
  color: #333333;
  display: block;
  font-size: 20px;
}
body.demo .sm-menu-btn:hover {
  color: #999999;
}
@media (min-width: 768px) {
  body.demo .sm-menu-btn {
    display: none;
  }
}
.lt-ie9 body.demo .sm-menu-btn {
  display: none;
}
body.demo .sm-menu-btn.open-btn {
  position: absolute;
  right: 10px;
  top: 35px;
  z-index: 3;
  font-size: 28px;
}
@media (min-width: 768px) {
  body.demo .sm-menu-btn.open-btn {
    display: none;
  }
}
.lt-ie9 body.demo .sm-menu-btn.open-btn {
  display: none;
}
body.demo .sm-menu-btn.close-btn {
  display: none;
  z-index: 50;
  color: white;
}
body.demo.mobile-menu-enabled.mobile-menu-open .sm-menu-btn.close-btn {
  display: block;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 500000000000000;
}
body.demo.mobile-menu-enabled.mobile-menu-open.adminbar .sm-menu-btn.close-btn {
  display: block;
  position: fixed;
  top: 60px;
  right: 20px;
}
@media (min-width: 768px) {
  body.demo #main-navigation {
    right: auto;
    left: 10px;
  }
}
.lt-ie9 body.demo #main-navigation {
  right: auto;
  left: 10px;
}
@media (min-width: 980px) {
  body.demo #main-navigation {
    right: 300px;
    left: auto;
  }
}
.lt-ie9 body.demo #main-navigation {
  right: 300px;
  left: auto;
}
body.demo #main-navigation > ul {
  background: #000;
  position: fixed;
  width: 70%;
  right: -70%;
  top: 0;
  height: 100%;
  min-height: 100%;
  background: #333333;
  z-index: 49;
  padding: 40px 0 0 0;
  margin: 0;
}
body.demo #main-navigation > ul a {
  border-bottom: 1px solid #555555;
  display: block;
  padding: 10px 20px;
  overflow: hidden;
  color: white;
  margin: 0;
}
body.demo #main-navigation > ul a:hover {
  background: #999999;
}
.admin-bar body.demo #main-navigation > ul {
  padding-top: 95px;
}
body.demo #main-navigation > ul ul {
  display: none;
}
body.demo #main-navigation > ul li:hover ul {
  display: none;
}
@media (min-width: 768px) {
  body.demo #main-navigation > ul {
    background: none;
    position: static;
    list-style: none;
    width: 340px;
    margin: 0;
    padding: 0;
  }
  body.demo #main-navigation > ul li {
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
  }
  body.demo #main-navigation > ul li a {
    padding: 0;
    border: 0;
    color: #333333;
    display: inline-block;
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 400;
    height: 28px;
    line-height: 28px;
    margin: 0 0 0 10px;
    text-transform: uppercase;
  }
  body.demo #main-navigation > ul li a:hover {
    color: #999;
    background: none;
  }
  body.demo #main-navigation > ul li.current_page_item a, body.demo #main-navigation > ul li.current_page_item a:hover {
    color: #000;
  }
  body.demo #main-navigation > ul li ul {
    display: none;
  }
  body.demo #main-navigation > ul li:hover ul li:first-child {
    border-top: 1px solid #ddd;
  }
  body.demo #main-navigation > ul li:hover ul {
    background: none;
    display: block;
    left: 10px;
    margin: 0;
    padding-top: 10px;
    position: absolute;
    top: 18px;
    width: 200px;
  }
  body.demo #main-navigation > ul li:hover ul li {
    background: #ccc;
    border-left: 1px dotted #ddd;
    border-right: 1px dotted #ddd;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
  }
  body.demo #main-navigation > ul li:hover ul li a,
  body.demo #main-navigation > ul li.current-page-ancestor:hover ul li a,
  body.demo #main-navigation > ul li.current-menu-item:hover ul li a,
  body.demo #main-navigation > ul li.current_page_parent:hover ul li a {
    background: #fff;
    border-bottom: 1px solid #ddd;
    color: #333;
    display: block;
    font-size: 11px;
    height: auto;
    line-height: 13px;
    margin-left: 0;
    padding: 8px 12px 7px 12px;
    text-shadow: none;
  }
  body.demo #main-navigation > ul li:hover ul li a:hover,
  body.demo #main-navigation > ul li.current-page-ancestor:hover ul li a:hover,
  body.demo #main-navigation > ul li.current-menu-item:hover ul li a:hover,
  body.demo #main-navigation > ul li.current_page_parent:hover ul li a:hover {
    background: #eee;
    border-bottom: 1px solid #ddd;
  }
}
.lt-ie9 body.demo #main-navigation > ul {
  background: none;
  position: static;
  list-style: none;
  width: 340px;
  margin: 0;
  padding: 0;
}
.lt-ie9 body.demo #main-navigation > ul li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  float: left;
}
.lt-ie9 body.demo #main-navigation > ul li a {
  padding: 0;
  border: 0;
  color: #333333;
  display: inline-block;
  font-size: 12px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 400;
  height: 28px;
  line-height: 28px;
  margin: 0 0 0 10px;
  text-transform: uppercase;
}
.lt-ie9 body.demo #main-navigation > ul li a:hover {
  color: #999;
  background: none;
}
.lt-ie9 body.demo #main-navigation > ul li.current_page_item a, .lt-ie9 body.demo #main-navigation > ul li.current_page_item a:hover {
  color: #000;
}
.lt-ie9 body.demo #main-navigation > ul li ul {
  display: none;
}
.lt-ie9 body.demo #main-navigation > ul li:hover ul li:first-child {
  border-top: 1px solid #ddd;
}
.lt-ie9 body.demo #main-navigation > ul li:hover ul {
  background: none;
  display: block;
  left: 10px;
  margin: 0;
  padding-top: 10px;
  position: absolute;
  top: 18px;
  width: 200px;
}
.lt-ie9 body.demo #main-navigation > ul li:hover ul li {
  background: #ccc;
  border-left: 1px dotted #ddd;
  border-right: 1px dotted #ddd;
  display: block;
  float: none;
  margin: 0;
  padding: 0;
}
.lt-ie9 body.demo #main-navigation > ul li:hover ul li a,
.lt-ie9 body.demo #main-navigation > ul li.current-page-ancestor:hover ul li a,
.lt-ie9 body.demo #main-navigation > ul li.current-menu-item:hover ul li a,
.lt-ie9 body.demo #main-navigation > ul li.current_page_parent:hover ul li a {
  background: #fff;
  border-bottom: 1px solid #ddd;
  color: #333;
  display: block;
  font-size: 11px;
  height: auto;
  line-height: 13px;
  margin-left: 0;
  padding: 8px 12px 7px 12px;
  text-shadow: none;
}
.lt-ie9 body.demo #main-navigation > ul li:hover ul li a:hover,
.lt-ie9 body.demo #main-navigation > ul li.current-page-ancestor:hover ul li a:hover,
.lt-ie9 body.demo #main-navigation > ul li.current-menu-item:hover ul li a:hover,
.lt-ie9 body.demo #main-navigation > ul li.current_page_parent:hover ul li a:hover {
  background: #eee;
  border-bottom: 1px solid #ddd;
}
body.demo .hide-desktop {
  display: block;
}
@media (min-width: 768px) {
  body.demo .hide-desktop {
    display: none;
  }
}
.lt-ie9 body.demo .hide-desktop {
  display: none;
}
body.demo .hide-mobile {
  display: none;
}
@media (min-width: 768px) {
  body.demo .hide-mobile {
    display: block;
  }
}
.lt-ie9 body.demo .hide-mobile {
  display: block;
}

body.demo #footer {
  height: auto;
}
body.demo #footer .footer-wrap {
  padding: 20px 10px;
}
@media (min-width: 980px) {
  body.demo #footer .footer-wrap {
    padding: 40px 0;
    width: 980px;
    margin: 0 auto;
  }
}
.lt-ie9 body.demo #footer .footer-wrap {
  padding: 40px 0;
  width: 980px;
  margin: 0 auto;
}
body.demo #footer ul#footernav {
  position: static;
  margin: 0;
  line-height: 18px !important;
}
body.demo #footer ul#footernav li {
  line-height: 18px !important;
  margin: 0 !important;
}
body.demo #footer ul#footernav li a {
  display: inline-block;
  height: auto;
  line-height: 18px !important;
}
body.demo #footer p.copyright {
  line-height: 18px !important;
  position: static;
  margin: 40px 0 0 0;
}
body.demo #footer #social-media {
  line-height: 18px !important;
  position: static;
  margin: 20px 0 0 0;
}
body.demo #footer #social-media h1 {
  padding-top: 20px;
}
@media (min-width: 768px) {
  body.demo #footer #social-media {
    float: right;
    position: relative;
    top: -60px;
    right: auto;
  }
}
.lt-ie9 body.demo #footer #social-media {
  float: right;
  position: relative;
  top: -60px;
  right: auto;
}

body.demo {
  background: white;
}
body.demo #main-content {
  font-family: Helvetica, sans-serif;
  max-width: 100%;
  margin: 0;
  padding: 0;
}
body.demo #main-content img {
  max-width: 100%;
  display: block;
}
@media (min-width: 980px) {
  body.demo #main-content {
    margin: 0 auto;
  }
}
.lt-ie9 body.demo #main-content {
  margin: 0 auto;
}
body.demo #section-1 {
  text-align: center;
  color: white;
  background-size: cover;
  background-position: 0 0;
  background-repeat: repeat-y;
  padding: 20px;
  margin-bottom: 24px;
}
body.demo #section-1 h1 {
  text-transform: uppercase;
  font-size: 28px;
  margin: 0 0 10px 0;
  line-height: 30px;
}
@media (min-width: 768px) {
  body.demo #section-1 h1 {
    font-size: 120px;
    line-height: 130px;
  }
}
.lt-ie9 body.demo #section-1 h1 {
  font-size: 120px;
  line-height: 130px;
}
@media (min-width: 980px) {
  body.demo #section-1 h1 {
    font-size: 188px;
    line-height: 200px;
  }
}
.lt-ie9 body.demo #section-1 h1 {
  font-size: 188px;
  line-height: 200px;
}
body.demo #section-1 p {
  clear: both;
}
@media (min-width: 768px) {
  body.demo #section-1 p {
    font-size: 20px;
  }
}
.lt-ie9 body.demo #section-1 p {
  font-size: 20px;
}
@media (min-width: 980px) {
  body.demo #section-1 p {
    font-size: 29px;
  }
}
.lt-ie9 body.demo #section-1 p {
  font-size: 29px;
}
body.demo #section-2 {
  padding: 20px;
}
@media (min-width: 768px) {
  body.demo #section-2 {
    -webkit-box-shadow: 0px -2px 9px -4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px -2px 9px -4px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -2px 9px -4px rgba(50, 50, 50, 0.75);
    padding: 80px 80px 40px 80px;
  }
}
.lt-ie9 body.demo #section-2 {
  -webkit-box-shadow: 0px -2px 9px -4px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px -2px 9px -4px rgba(50, 50, 50, 0.75);
  box-shadow: 0px -2px 9px -4px rgba(50, 50, 50, 0.75);
  padding: 80px 80px 40px 80px;
}
body.demo #section-2 .row-content-wrap {
  position: relative;
  z-index: 2;
}
body.demo #section-2 .row {
  position: relative;
}
body.demo #section-2 .row img {
  display: none;
}
body.demo #section-2 .row.odd {
  text-align: left;
}
body.demo #section-2 .row.even {
  text-align: right;
}
body.demo #section-2 .row h2 {
  color: #9e0b0f;
  font-size: 40px;
  margin: 0 0 10px 0;
  line-height: 45px;
}
@media (min-width: 768px) {
  body.demo #section-2 .row h2 {
    max-width: 60%;
  }
}
.lt-ie9 body.demo #section-2 .row h2 {
  max-width: 60%;
}
body.demo #section-2 .row p {
  color: #020000;
  font-size: 24px;
  line-height: 32px;
}
@media (min-width: 768px) {
  body.demo #section-2 .row h2 {
    font-size: 93px;
    line-height: 90px;
  }
  body.demo #section-2 .row p {
    font-size: 29px;
    line-height: 32px;
  }
  body.demo #section-2 .row.even {
    text-align: right;
  }
  body.demo #section-2 .row.even h2 {
    padding-left: 40%;
  }
  body.demo #section-2 .row.even p {
    padding-left: 55%;
  }
  body.demo #section-2 .row.odd p {
    padding-right: 55%;
  }
}
.lt-ie9 body.demo #section-2 .row h2 {
  font-size: 93px;
  line-height: 90px;
}
.lt-ie9 body.demo #section-2 .row p {
  font-size: 29px;
  line-height: 32px;
}
.lt-ie9 body.demo #section-2 .row.even {
  text-align: right;
}
.lt-ie9 body.demo #section-2 .row.even h2 {
  padding-left: 40%;
}
.lt-ie9 body.demo #section-2 .row.even p {
  padding-left: 55%;
}
.lt-ie9 body.demo #section-2 .row.odd p {
  padding-right: 55%;
}
@media (min-width: 768px) {
  body.demo #section-2 .row {
    padding-top: 40px;
  }
  body.demo #section-2 .row img {
    display: block;
  }
  body.demo #section-2 .row.even img {
    position: absolute;
    top: 0;
    left: -80px;
    min-height: 100%;
    max-height: 100%;
    width: auto;
  }
  body.demo #section-2 .row.odd img {
    position: absolute;
    top: 0;
    right: -80px;
    max-height: 100%;
    width: auto;
  }
}
.lt-ie9 body.demo #section-2 .row {
  padding-top: 40px;
}
.lt-ie9 body.demo #section-2 .row img {
  display: block;
}
.lt-ie9 body.demo #section-2 .row.even img {
  position: absolute;
  top: 0;
  left: -80px;
  min-height: 100%;
  max-height: 100%;
  width: auto;
}
.lt-ie9 body.demo #section-2 .row.odd img {
  position: absolute;
  top: 0;
  right: -80px;
  max-height: 100%;
  width: auto;
}
body.demo #section-2 .closing {
  text-align: center;
  font-size: 26px;
  line-height: 29px;
  font-weight: 100;
  color: #9e0b0f;
  margin: 60px 0;
}
@media (min-width: 768px) {
  body.demo #section-2 .closing {
    font-size: 34px;
    line-height: 37px;
  }
}
.lt-ie9 body.demo #section-2 .closing {
  font-size: 34px;
  line-height: 37px;
}
body.demo #section-2 .btn {
  display: inline-block;
  width: auto;
  margin-top: -20px;
  font-size: 28px;
  padding: 5px 15px;
}
body.demo #section-2 .btn.btn-green {
  color: white;
  font-weight: bold;
  background: #8dc63f;
}
body.demo #section-3 {
  background: #020000;
  text-align: center;
  color: white;
  padding-bottom: 20px;
  -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.75);
  box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.75);
  overflow-x: hidden;
}
@media (min-width: 768px) {
  body.demo #section-3 {
    padding-bottom: 80px;
  }
}
.lt-ie9 body.demo #section-3 {
  padding-bottom: 80px;
}
body.demo #section-3 .img {
  display: block;
  width: 100%;
  height: 150px;
  background-repeat: repeat-y;
  background-size: cover;
}
@media (min-width: 768px) {
  body.demo #section-3 .img {
    height: 280px;
  }
}
.lt-ie9 body.demo #section-3 .img {
  height: 280px;
}
body.demo #section-3 h1 {
  font-size: 41px;
  margin: 0 0 10px 0;
  padding: 20px 20px 0 20px;
  line-height: 43px;
}
@media (min-width: 768px) {
  body.demo #section-3 h1 {
    padding: 80px 80px 0 80px;
  }
}
.lt-ie9 body.demo #section-3 h1 {
  padding: 80px 80px 0 80px;
}
body.demo #section-3 p {
  font-size: 26px;
  margin: 0;
  padding: 0 20px;
  line-height: 29px;
}
@media (min-width: 768px) {
  body.demo #section-3 p {
    padding: 0 80px;
  }
}
.lt-ie9 body.demo #section-3 p {
  padding: 0 80px;
}
body.demo #section-4 {
  padding: 50px 0 0 0;
  position: relative;
}
@media (min-width: 768px) {
  body.demo #section-4:before {
    content: " ";
    height: 300px;
    width: 1px;
    background: #ddd9d8;
    position: absolute;
    left: 33.5%;
    top: 250px;
  }
  body.demo #section-4:after {
    content: " ";
    height: 300px;
    width: 1px;
    background: #ddd9d8;
    position: absolute;
    left: 67%;
    top: 250px;
  }
}
.lt-ie9 body.demo #section-4:before {
  content: " ";
  height: 300px;
  width: 1px;
  background: #ddd9d8;
  position: absolute;
  left: 33.5%;
  top: 250px;
}
.lt-ie9 body.demo #section-4:after {
  content: " ";
  height: 300px;
  width: 1px;
  background: #ddd9d8;
  position: absolute;
  left: 67%;
  top: 250px;
}
body.demo #section-4 h1 {
  font-size: 40px;
  line-height: 44px;
  padding: 0 20px;
}
@media (min-width: 768px) {
  body.demo #section-4 h1 {
    font-size: 60px;
    line-height: 64px;
    padding: 0;
  }
}
.lt-ie9 body.demo #section-4 h1 {
  font-size: 60px;
  line-height: 64px;
  padding: 0;
}
body.demo #section-4 .option-number {
  display: block;
  margin: 0 auto 20px auto;
  width: 60px;
  height: 60px;
  color: white;
  background: #8dc63f;
  text-align: center;
  line-height: 60px;
  font-size: 46px;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  -ms-border-radius: 60px;
  -o-border-radius: 60px;
  border-radius: 60px;
}
body.demo #section-4 h3 {
  font-size: 28px;
  line-height: 31px;
  text-align: center;
  margin: 0;
}
body.demo #section-4 p {
  font-size: 18px;
  line-height: 21px;
  text-align: center;
}
body.demo #section-4 .specs p {
  font-size: 14px;
  line-height: 17px;
  text-align: left;
}
body.demo #section-4 .option {
  padding: 20px;
}
@media (min-width: 768px) {
  body.demo #section-4 .option {
    padding: 0px 20px;
  }
}
.lt-ie9 body.demo #section-4 .option {
  padding: 0px 20px;
}
body.demo #section-4 .large-option {
  background: #e1e1e1;
  padding: 20px;
  position: relative;
}
body.demo #section-4 .large-option h3, body.demo #section-4 .large-option p {
  text-align: left;
}
body.demo #section-4 .large-option .option-number {
  float: left;
  margin: 0 10px 10px 0;
}
@media (min-width: 768px) {
  body.demo #section-4 .large-option {
    padding: 60px;
  }
  body.demo #section-4 .large-option:before {
    content: " ";
    height: 97%;
    width: 1px;
    background: #c9c2c1;
    position: absolute;
    left: 63%;
    top: 7px;
  }
  body.demo #section-4 .large-option .option-number {
    margin-left: -30px;
  }
  body.demo #section-4 .large-option h3 {
    font-size: 42px;
    line-height: 42px;
    padding-right: 20px;
  }
  body.demo #section-4 .large-option p {
    font-size: 25px;
    padding-right: 20px;
    line-height: 35px;
  }
  body.demo #section-4 .large-option .specs p {
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    padding: 0;
  }
  body.demo #section-4 .large-option .specs h3 {
    font-size: 28px;
    line-height: 31px;
    margin: 0 0 4px 0;
    padding: 0;
  }
}
.lt-ie9 body.demo #section-4 .large-option {
  padding: 60px;
}
.lt-ie9 body.demo #section-4 .large-option:before {
  content: " ";
  height: 97%;
  width: 1px;
  background: #c9c2c1;
  position: absolute;
  left: 63%;
  top: 7px;
}
.lt-ie9 body.demo #section-4 .large-option .option-number {
  margin-left: -30px;
}
.lt-ie9 body.demo #section-4 .large-option h3 {
  font-size: 42px;
  line-height: 42px;
  padding-right: 20px;
}
.lt-ie9 body.demo #section-4 .large-option p {
  font-size: 25px;
  padding-right: 20px;
  line-height: 35px;
}
.lt-ie9 body.demo #section-4 .large-option .specs p {
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  padding: 0;
}
.lt-ie9 body.demo #section-4 .large-option .specs h3 {
  font-size: 28px;
  line-height: 31px;
  margin: 0 0 4px 0;
  padding: 0;
}
body.demo #section-5 {
  padding: 40px 20px;
  text-align: center;
}
body.demo #section-5 h1 {
  font-weight: 100;
  font-size: 34px;
  line-height: 37px;
}
body.demo #section-6 {
  padding: 40px 20px 50px 20px;
  margin-bottom: 100px;
  position: relative;
  text-align: center;
  color: #fefefe;
  background: #8dc63f;
}
body.demo #section-6 h1 {
  font-size: 36px;
  font-weight: 100;
}
@media (min-width: 768px) {
  body.demo #section-6 h1 {
    font-size: 46px;
  }
}
.lt-ie9 body.demo #section-6 h1 {
  font-size: 46px;
}
body.demo #section-6 p {
  font-size: 16px;
  font-weight: 100;
  line-height: 24px;
  max-width: 540px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  body.demo #section-6 p {
    font-size: 24px;
    line-height: 32px;
  }
}
.lt-ie9 body.demo #section-6 p {
  font-size: 24px;
  line-height: 32px;
}
body.demo #section-6 .btn-wrap {
  display: block;
  position: absolute;
  bottom: -27px;
  width: 100%;
  left: 0;
}
body.demo #section-6 .magnific-iframe {
  display: inline-block;
  font-size: 24px;
  color: #fefefe;
  font-weight: bold;
  background: #000000;
  padding: 20px 40px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 4px 3px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 4px 3px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 4px 3px 0px rgba(50, 50, 50, 0.5);
}
@media (min-width: 768px) {
  body.demo #section-6 .magnific-iframe {
    font-size: 27px;
  }
}
.lt-ie9 body.demo #section-6 .magnific-iframe {
  font-size: 27px;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #cccccc;
}

.mfp-preloader a:hover {
  color: white;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover, .mfp-close:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333333;
}

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover, .mfp-arrow:focus {
  opacity: 1;
  filter: alpha(opacity=100);
}

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after, .mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before, .mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px;
}

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px;
}

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 310px;
  min-height: 440px;
}

.mfp-iframe-holder .mfp-close {
  top: -60px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444444;
}

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.mfp-ie7 .mfp-img {
  padding: 0;
}

.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}

.mfp-ie7 .mfp-container {
  padding: 0;
}

.mfp-ie7 .mfp-content {
  padding-top: 44px;
}

.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}
